Bug 1976423 - rust-glam-0.17.0 is available
Summary: rust-glam-0.17.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rust-glam
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rémi Lauzier
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-06-26 03:26 UTC by Upstream Release Monitoring
Modified: 2021-07-08 01:08 UTC (History)
2 users (show)

Fixed In Version: rust-glam-0.17.1-1.fc34 rust-glam-0.17.1-1.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-08 00:57:23 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-06-26 03:26:29 UTC
Latest upstream release: 0.17.0
Current version/release in rawhide: 0.16.0-1.fc35
URL: https://github.com/bitshifter/glam-rs

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/214418/

Comment 1 Upstream Release Monitoring 2021-06-26 03:26:33 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Fedora Update System 2021-06-26 04:25:17 UTC
FEDORA-2021-45edc24c2c has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-45edc24c2c

Comment 3 Fedora Update System 2021-06-26 04:34:02 UTC
FEDORA-2021-73b9aa3158 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-73b9aa3158

Comment 4 Fedora Update System 2021-06-27 01:07:39 UTC
FEDORA-2021-73b9aa3158 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-73b9aa3158`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-73b9aa3158

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-06-27 01:07:49 UTC
FEDORA-2021-45edc24c2c has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-45edc24c2c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-45edc24c2c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-06-30 14:20:28 UTC
FEDORA-2021-b418cc3d28 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-b418cc3d28`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-b418cc3d28

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-06-30 14:26:25 UTC
FEDORA-2021-a2be9d118a has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-a2be9d118a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-a2be9d118a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-07-08 00:57:23 UTC
FEDORA-2021-a2be9d118a has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2021-07-08 01:08:05 UTC
FEDORA-2021-b418cc3d28 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.